Bug 1294625 - (v0.5) Lago uses a pre-defined Storage with OVF_STORE disks (should probably build one?)
(v0.5) Lago uses a pre-defined Storage with OVF_STORE disks (should probably...
Status: NEW
Product: ovirt-system-tests
Classification: Community
Component: General (Show other bugs)
0.4
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Yaniv Kaul
Pavel Stehlik
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-29 05:32 EST by Yaniv Kaul
Modified: 2016-04-10 09:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-21 05:12:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaniv Kaul 2015-12-29 05:32:12 EST
Description of problem:
See https://bugzilla.redhat.com/show_bug.cgi?id=1218151#c3 for specific details.


Version-Release number of selected component (if applicable):
0.5

How reproducible:
Sometimes?
Comment 1 Eyal Edri 2016-03-14 10:12:48 EDT
reopening, since its an ovirt-system-test issue, so migration to github as lago bug was a mistake.
Comment 2 David Caro 2016-03-14 11:47:05 EDT
We will be skipping the export domain related tests for now.
Comment 3 Eyal Edri 2016-04-10 09:49:41 EDT
Changing assignee, please feel free to re-assign to relevant teams.

Note You need to log in before you can comment on or make changes to this bug.